{
    "categories" : [
        "TRUE OR FALSE",
        "MEGAN THEE STALLION OR TAYLOR SWIFT",
        "KINGDOM HEARTS DEEP CUTS",
        "(BAD) RIDDLES",
        "CELEBRITY FACEMASH",
        "THE SIMS OR CRUSADER KINGS"
    ],
    "questions" : [
        [
            ["True or false: The G-spot was named after a dude named Gregory","False. His name was Ernst"],
            ["True or false: Bananas grow upside down","False. They grow the way they grow. Humans eat them upside down"],
            ["True or false: I just wrote the song of the summer","False. That was terrible"],
            ["True or false: An adult gorilla can drink up to 50 liters of water in a single day","IDK, maybe? I didn't look it up"],
            ["True or false: Australia is wider than the moon","False. The moon doesn't exist"],
            ["True or false: This is a good game and we're having fun","True"]
        ],
        [
            ["Look, college girl, but a freak on the weekend / Eat that dick up even when I'm going vegan.", "Megan Thee Stallion / Hot Girl Summer"],
            ["\"You call me up again just to break me like a promise / So casually cruel in the name of being honest\"", "Taylor Swift / All Too Well"],
            ["\"Eat my coochie, let's make a movie, n****/ I'm talkin' ASMR, let me hear you chew it, n****\"", "Megan Thee Stallion / Movie"],
            ["\"You held your pride like you should have held me\"", "Taylor Swift / The Story of Us"],
            ["\"I'ma make him eat me out while I'm watchin' anime / Pussy like a wild fox, lookin' for a Sasuke\"", "Megan Thee Stallion / Girls in the Hood"],
            ["\"He was a sk8r boi / She said 'see you later, boi'\"", "Avril Lavigne"]
        ],
        [
            ["What is the name of the world Sora, Riku and Kairi are from?","Destiny Islands"],
            ["What is the name of the legendary Keyblade sought by Xehanort?", "The χ-blade"],
            ["Why was King Mickey shirtless at the end of Kingdom Hearts?","A swarm of Heartless ripped his shirt off immediately before he shows up"],
            ["What is the name of the χ symbol present in the names of Organisation XIII?","The Recusant's Sigil"],
            ["How many Xehanorts are in the Real Organisation XIII?","Like, 4.5-ish?"],
            ["What's the worst name of a Kingdom Hearts game?","Kingdom Hearts 0.2: Birth by Sleep - A Fragmentary Passage"]
        ],
        [
            ["What do you break before you use it?","Glowstick"],
            ["What has an eye but cannot see?","A blind cyclops"],
            ["A cowboy rode into town on the 14th. He stayed for 18 days and rode out on the 14th. How is that possible?","It was in Russia, 14/01/1918-14/02/1918"],
            ["What can be clear, green or blue, has a mouth but cannot speak, and can run but has no feet?","Ghosts"],
            ["A father and his son get in a car accident. The father dies instantly, but the son is rushed to the hospital. The doctor looks at the son and says \"I can't operate on this man, he's my son\". How's that possible?","Time travel"],
            ["Prove the validity of the following statement:\n∀x(P(x) ↔ x = b) ⊢ P(b) ∧ ∀x∀y(P(x)∧P(y) → x=y)","$"]
        ],
        [
            ["$","Margot Robbie and Ariana Grande"],
            ["$","Tom Hiddleston and Jim Parsons"],
            ["$","Keira Knightley and Cara Delevigne"],
            ["$","Robert Pattinson and Dwayne Johnson"],
            ["$","Taylor Swift and Anna Kendrick"],
            ["$","Tom Hanks and Daniel Craig"]
        ],
        [
            ["\"My game glitched and now my in game daughter has a beard 😭\"","$"],
            ["\"Is there a mod that would let me seduce my daughter?\"","$"],
            ["\"My husband got pregnant and just gave birth\"","$"],
            ["\"can i lock infants in prisons?\"","$"],
            ["\"Why is my son ugly when both my wife and I are beautiful?\"","$"],
            ["\"Is there a way to kill toddlers and children?\"","$"]
        ]
    ]
}